Bug 264157 - "KDE" should be replaced by "KDE platform"
Summary: "KDE" should be replaced by "KDE platform"
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Applications
Component: kcm_deviceautomounter (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Torrie Fischer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-24 11:36 UTC by nickpantazis
Modified: 2011-01-27 04:16 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nickpantazis 2011-01-24 11:36:31 UTC
Version:           unspecified (using KDE 4.5.95) 
OS:                Linux

For example:
When this is checked, KDE will automatically...
should become
When this is checked, KDE platform will automatically...

Reproducible: Always
Comment 1 Christoph Feck 2011-01-24 17:39:47 UTC
Maybe simply not using active modus is better:

"KDE will automatically make the contents of any storage device available ..."

->

"the contents of any storage device will automatically be made available ..."
Comment 2 Albert Astals Cid 2011-01-24 19:41:25 UTC
Using KDE platform obviously wrong, don't change it. Christoph's suggestion otoh looks sensible
Comment 3 Aaron J. Seigo 2011-01-25 03:23:52 UTC
+1 to Christoph's solution; i was headed over here after seeing this BR posted to the promo (!) mailing list to make the same suggestion :)
Comment 4 Torrie Fischer 2011-01-27 04:16:49 UTC
SVN commit 1217407 by tdfischer:

Stop using the active modus.

BUG:264157


 M  +5 -5      DeviceAutomounterKCM.ui  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1217407